﻿.mod_stage .description{position:absolute;bottom:198px;width:290px;font-size:14px;font-size:.875rem;line-height:1.2143;font-weight:700;-webkit-text-stroke:0;letter-spacing:-.025em}
.mod_stage .description.pos_left{left:21px}
.mod_stage .description.pos_center{left:50%;margin-left:-195px}
.mod_stage .description.pos_right{right:21px}
.mod_stage .description p{margin-bottom:7px}
.mod_stage .description h3{font-size:26px;font-size:1.625rem;line-height:1.1538;letter-spacing:-.01em;text-transform:uppercase;font-weight:400;margin-bottom:7px}
.mod_stage .slide.black .description a{color:#000}
.mod_stage .slide.white .description a{color:#fff}

.pushy-submenu ul .pushy-link {
  transition: opacity 0.2s ease-in-out;

}

.pushy-submenu-closed .pushy-link {
  opacity: 0;
}

.pushy-submenu-open .pushy-link {
  opacity: 1;
}

	



.home-slider-container {
	width:100%;
	position:relative;
	padding:0;
	}


.home-slider-container ul {
	margin-top: 0;
	margin-left: 0;
	list-style: none;
	}

	
.home-slider-container ul li {
	line-height: 0;
	margin-top: 0;
	}
body.customer-area-active .cuar-css-wrapper .menu-item .acf-relationship ul{width:auto}
body.customer-area-active .cuar-css-wrapper .menu-item .acf-relationship li{display:block}


.b-product__image {
    display: inline-block;
    vertical-align: middle;
    width: 500px;
    height: 420px;
    position: relative;
    z-index: 0;
}

.main-header .mobile-menu .nav-item { text-transform: uppercase; font-weight: bold; width: 100%; border-bottom: 1px solid #ebebeb; background: #f0f5fb; color: #3e0000; }

.main-header .mobile-menu .nav-item a { display: block; position: relative; margin: 0 auto; padding: 15px 15px; width: 84%; min-width: 290px; color: #3e0000; }

.main-header .mobile-menu .nav-item a:hover { color: #3e0000; }

    

    #navbar-collapse-1{position: absolute;right: 0;width: 100%;max-width: 320px;z-index: 9;}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}

    .navbar-collapse.collapse.in {
        display: block !important;
    }

    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }


#left-col {
	width: 100%;
}

  .navbar-default .dropdown-menu .menu-item-has-children {
    position: relative; }


#sidebar .rivet-menu li.menu-item-has-children {
  padding-bottom: 0;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}

#rpwwt-recent-posts-widget-with-thumbnails-2 img { width: 75px; height: 75px; }

.rpwwt-widget ul { list-style: outside none none; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }

.rpwwt-widget ul li { overflow: hidden; margin: 0 0 1.5em; }

.rpwwt-widget ul li:last-child { margin: 0; }

.rpwwt-widget ul li img { display: inline; float: left; margin: .3em .75em .75em 0; }

.con_box {
	padding:0px;
}
.tablepress-id-273 .row-2 td{background-color:#a7e8ec}
.tablepress-id-274 .row-2 td{background-color:#FAC14F}
